map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: deae02e3-982e-4603-9472-7854885b8542
  playerICName: Squeeky-Clean
  playerOOCName: 7Days2Sunday
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: c567b619-b19b-4016-81cc-7a95cc4d8360
  playerICName: Ayre Fin
  playerOOCName: Ares_Sarashi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: zombified kobold (KB-4)
  playerOOCName: Bilboy
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Operative Uniform
  playerOOCName: Bilboy
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: Math Bourgeois
  playerOOCName: bobwithnojob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b600b4e-55e4-4869-b463-13ecd6062a10
  playerICName: zombified penguin (297)
  playerOOCName: bobwithnojob
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: Nicholas Jones
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ba35481d-f7a0-4d54-852a-62182a0adade
  playerICName: Anthony Phillip
  playerOOCName: CakeLegion
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1bbfaa18-09de-49f2-8eba-77a98f7ac19b
  playerICName: Herbert Beach
  playerOOCName: Cavedenizen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9313a489-eee6-401b-aa79-e676ab7fc01d
  playerICName: Moth-Fibion
  playerOOCName: DaedraWolf
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 84c5d7cf-c584-4918-a066-0da9368f1866
  playerICName: Haywood U Cuddleme
  playerOOCName: Davyei
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: faac8fdc-5c59-4633-8f9b-ccdb3bdf3a42
  playerICName: Delana Triangularis
  playerOOCName: ElecTreefry
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: db8074c6-8e29-43a0-b832-4479da9603e2
  playerICName: Uther Novalux
  playerOOCName: EvilCatboyWizard
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 0d72dcb5-2578-412f-8c7e-68ec691a6122
  playerICName: Val
  playerOOCName: Fennecky
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9e4f4256-2ac0-4e4f-8884-c899aee1f5d2
  playerICName: Eats-The-Flowers
  playerOOCName: FruityKiwoo
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4af3621c-98e8-42ec-8955-33e64c9e4833
  playerICName: Pats-The-Floor
  playerOOCName: Haybale
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2666a5fe-c379-4882-834f-1988adb4b08a
  playerICName: Corinne Calais
  playerOOCName: hivemaker
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: b7466350-e522-43de-bbaf-7d090c76be24
  playerICName: Jiki Scott
  playerOOCName: JikiScott
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: zombified Paperwork (309)
  playerOOCName: lauzl
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: Adzi-Lei
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: zombified kobold (KB-13)
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff87662e-b475-46aa-80c0-4902f6f1d0d9
  playerICName: zombified penguin (828)
  playerOOCName: lauzl
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 70c09fc9-7751-4982-95c0-842e0890c17e
  playerICName: Buck Justice
  playerOOCName: Leikner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4937cdae-5176-42e6-8c67-01442f0aaed2
  playerICName: Pun Pun (MK-437)
  playerOOCName: lemonlemonlemon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4937cdae-5176-42e6-8c67-01442f0aaed2
  playerICName: Pun Pun (MK-437)
  playerOOCName: lemonlemonlemon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4937cdae-5176-42e6-8c67-01442f0aaed2
  playerICName: Elizabeth Vanleer
  playerOOCName: lemonlemonlemon
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 8095f620-353a-40f2-9af1-56e10a80cf09
  playerICName: Lance Mitchell
  playerOOCName: lukachukai
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 80e26f42-d628-4039-b4a1-1a72cf224e17
  playerICName: Lilah Khan
  playerOOCName: MagicRat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Chimp ibn Rodeo
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Moff Infernus
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Meerana-Meeus
  playerOOCName: nookii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 533d758a-08c4-4df9-99d2-6710a6c5515d
  playerICName: Builds-The-Shop
  playerOOCName: rayou
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: adf0df82-3180-458c-9cdc-eb451f82ed9c
  playerICName: Maya Yu
  playerOOCName: Remminster
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4b48781e-1850-4f79-840f-f94d492f1d4d
  playerICName: Matt Eventide
  playerOOCName: ResourcefulRat
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Belle Sonn
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Sam Vines
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b11e276b-514c-48bb-a5bb-61c7d4e6a084
  playerICName: Fumbles-Every-Task
  playerOOCName: Sibuxiang
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Jalopy Oldman
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bafb51e3-7218-4865-a1f4-7654df2f3349
  playerICName: Lydia Fields
  playerOOCName: SnapperDapple
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Callobius Marchingtoni
  playerOOCName: Spacemann
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6e9db446-a02d-4b20-81b4-480d4fcca743
  playerICName: Studius Muffinex
  playerOOCName: studmuffin
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Laugh-Abuse
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b3bd7bc1-e6ba-48ad-b5c9-c8c231a06c60
  playerICName: Clem Meringue
  playerOOCName: Susaniel
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 8e7abf9c-6ed5-4320-9cd4-7fee9395e0de
  playerICName: Plurp
  playerOOCName: The_King_In_Yellow
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 45a4adf6-e0d7-4f88-a94e-84b9d3e210d9
  playerICName: Dawn Cometrider
  playerOOCName: ThEmeralDuke
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: The Moss
  playerOOCName: TicsPerSecond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: zombified syndicate shuttle pilot
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: zombified kobold (KB-761)
  playerOOCName: ToeMuncher
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Roswell Garrison
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f849c2ae-ea52-4732-baa5-b22357231272
  playerICName: Benjamin McCune
  playerOOCName: Tomasinooo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1367c87a-6a28-4fa0-be08-990d1da1544d
  playerICName: Elliot James
  playerOOCName: VerySpicy_
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f8e67bb9-5f07-452e-afa1-c6d6eb8fae74
  playerICName: Shei-Teegla
  playerOOCName: Wolfvar
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 533195c7-0489-48c2-9918-5e3e895aa710
  playerICName: Tar-Awas
  playerOOCName: youtubepoopfuneral
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Firestar
  playerOOCName: Zera_9
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 3cb74739-3b67-4552-bb22-fee133565bbb
  playerICName: Zul Radithax
  playerOOCName: Zuliander
roundEndText: >2-

  [color=yellow]Neutral outcome![/color]

  The operatives were:

  - [color=White]Operative Uniform[/color] ([color=gray]Bilboy[/color])

  [color=green]Almost all of the zombies were exterminated.[/color]

  There were 4 initial infected:

  - [color=plum]Callobius Marchingtoni[/color] ([color=gray]Spacemann[/color]) was one of the initial infected.

  - [color=plum]Math Bourgeois[/color] ([color=gray]bobwithnojob[/color]) was one of the initial infected.

  - [color=plum]Maya Yu[/color] ([color=gray]Remminster[/color]) was one of the initial infected.

  - [color=plum]Lance Mitchell[/color] ([color=gray]lukachukai[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 78066
endTick: 5255287
duration: 00:48:50.8637358
fileCount: 874
size: 98520171
uncompressedSize: 982877741
endTime: 2.00:39:36.0248238
...
